@use '@angular/material' as mat;
@use 'partials/colors';
@import 'partials/third-party/dot-elastic';

.img-background {
  height: 100%;
  width: 100%;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center
}

.slide-image {
  max-width: 100%;
  max-height: 100%;
}

.stretch-width {
  min-width: -webkit-fill-available;
}

.stage {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 2rem 0;
  margin: 0 -5%;
  overflow: hidden;
}

.deleted-fallback {
  color: mat.get-color-from-palette(colors.$emp-red, 500);
  padding-top: 20px;
  margin-right: 10px;
}
